@charset "UTF-8";
/* Style CSS */

div#main {
	width: 814px;
	clear: both;
}
div#main h2 {
	margin-bottom: 10px;
}
div#box1 {
	float: left;
}
div#box2 {
	float: right;
}

div#main div#box1,
div#main div#box2 {
	width: 400px;
}
div#main div#box1 dl,
div#main div#box2 dl {
	margin-bottom: 10px;
}
div#main p {
	margin: 8px 0 9px;
	text-align: right;
}